

dl#glossaryBlock{
	width:620px;
	overflow:hidden;
	margin:0 auto;
}

#glossaryBlock dt{
	font-size:1.2em;
	font-weight:bold;
	border-left:4px solid #DE0011;
	padding-left:10px;
	margin:1em 0;
}

#glossaryBlock dd{
	margin:1em 0 3em;
}

/*
#glossaryBlock .subTxt{


}

#glossaryBlock .subTxt p{
	background-color:#FFFFCC;
	text-align:left;
	padding:1em;

}
*/

#glossary h3{
	background:url('/library/wp-content/themes/intage_library/images/glossary/topic_base.jpg') no-repeat 0 0;
	width:610px;
	height:33px;
	display:block;
	font-size:16px;
	font-weight:bold;
	line-height:33px;
	padding:0 10px;
	margin-left:10px;
}


#glossary .listBlock{
	border-bottom:none;
}


#glossary .listBlock dt{
	width:50px;
	border-top:none;
}

#glossary .listBlock dt p{
	width:20px;
	height:20px;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#A6A6A6;
	padding:2px;
	text-align:center;
}


#glossary .listBlock dd{
	width:490px;
	margin-left:70px;
	padding:10px 5px;
	display:block;
	border-top:1px dotted #CCCCCC;
}



ul.irohaNavi{
	width:620px;
	height:33px;
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	display:block;
	margin:0 auto;
}

ul.irohaNavi li{
	width:61px;
	float:left;
	font-size:14px;
	font-weight:bold;
	line-height:33px;
	text-align:center;
	border-left:1px dotted #CCCCCC;
}

ul.irohaNavi li a{
	display:block;
	background: rgb(252,252,252); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(252,252,252,1) 0%, rgba(232,232,232,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,252,252,1)), color-stop(100%,rgba(232,232,232,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(232,232,232,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(232,232,232,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(232,232,232,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(252,252,252,1) 0%,rgba(232,232,232,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */
}

ul.irohaNavi li a:active{
	background: rgb(232,232,232); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(232,232,232,1) 0%, rgba(252,252,252,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(232,232,232,1)), color-stop(100%,rgba(252,252,252,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(232,232,232,1) 0%,rgba(252,252,252,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(232,232,232,1) 0%,rgba(252,252,252,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(232,232,232,1) 0%,rgba(252,252,252,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(232,232,232,1) 0%,rgba(252,252,252,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#fcfcfc',GradientType=0 ); /* IE6-9 */
}

.tabTxt{
	padding-left:12px;
	background:url('/library/wp-content/themes/intage_library/images/md_arrow.png') no-repeat 0 50%;
}	